
/* ****************** 1칸 레이아웃  ****************** */

.layout_179452_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_179452_ > div:after {content:''; display:block; clear:both;}
.layout_179452_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179452_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_179489_ {padding:25px 30px; background:#fafafa;}
.textarea_179489_ p {
	display:block; margin:0; padding:0; 
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#10a5c0; line-height:1.6em; word-break:keep-all;
}
.textarea_179489_ p span{display:inline-block; width:20px; height:20px; font-size:15px; color:#fff; background:#10a5c0; border-radius:50%; text-align:center; line-height:20px; vertical-align:middle; margin-right:5px; margin-top:-2px;} 

/* ****************** 공백  ****************** */

.empty_line_179453_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179453_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179453_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179453_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179453_:before {content:'공백: 20px';}
}


 @media \0screen{
	.empty_line_179453_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179453_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

p { font-size:12px; }
  .background{min-width:98px;}
  
.schedule_table { width:100%; margin:0 auto; border-collapse:separate; border-spacing:1px; background-color:#d7d7d7 !important; table-layout:fixed; background-color:#999; }
.schedule_table td, .schedule_table tr{height:40px;}
.schedule_table td { font-size:16px; background-color:white; text-align:center; padding:.2em 0;}
.schedule_table tr:first-child td{padding:.8em 0;}
.schedule_table tr td:first-child{color:#366092;  width:15%; font-size:14px;}
td.background{color:#366092;  width:15%; font-size:14px;}

.td_color1 { background-color:#f2f2f2 !important; font-size:14px;}
.td_color2 { background-color:#10a5c0 !important;  font-size:14px;}
.td_color3 { background-color:#f2f2f2 !important;  font-size:14px;}
.td_color4 { background-color:#dbe5f1 !important; font-size:14px;}
.td_color4 b{ font-weight:normal; font-size:14px;}
.p_title1 {font-size:14px; }

.schedule_btn { width:100%; margin:20px 0; text-align:center; }
.schedule_btn span{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; cursor:pointer; display:inline-block; height:40px; margin:0 0 0 4px; padding:0 20px; border:1px solid #d1d1d1; background:#f6f6f6; font-family:Nanum Gothic, 'NanumGothic', 'Malgun Gothic'; font-size:14px; color:#000000; text-align:center; text-decoration:none; line-height:40px; }

@media (max-width:767px){
  .schedule_table tr td:first-child{width:90px;}
  .schedule_table tr td{white-space:normal; word-break:normal;}
}
  
  @media(max-width:812px){
    .td_color1{font-size:13px;}
    .td_color2{font-size:13px;}
    .td_color3{font-size:13px;}
    .td_color4{font-size:13px;}
    .schedule_table td{font-size:13px;}
  }
  
  @media(max-width:731px){
    .td_color1{font-size:12px;}
    .td_color2{font-size:12px;}
    .td_color3{font-size:12px;}
    .td_color4{font-size:12px;}
    .schedule_table td{font-size:12px;}
  }
  
  @media(max-width:671px){
    .td_color1{font-size:11px;}
    .td_color2{font-size:11px;}
    .td_color3{font-size:11px;}
    .td_color4{font-size:11px;}
    .schedule_table td{font-size:11px;}
  }
  
  @media(max-width:621px){
    .td_color1{font-size:10px;}
    .td_color2{font-size:10px;}
    .td_color3{font-size:10px;}
    .td_color4{font-size:10px;}
    .schedule_table td{font-size:10px;}
  }
  
  @media(max-width:554px){
    .td_color1{font-size:9px;}
    .td_color2{font-size:9px;}
    .td_color3{font-size:9px;}
    .td_color4{font-size:9px;}
    .schedule_table td{font-size:9px;}
  }


/* ****************** 공백  ****************** */

.empty_line_177478_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_177478_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177478_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177478_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_177478_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_177478_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_177478_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179491_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179491_ > div:after {content:''; display:block; clear:both;}
.layout_179491_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179491_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_179455_ {padding:25px 30px; background:#fafafa;}
.textarea_179455_ p {
	display:block; margin:0; padding:0; 
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#10a5c0; line-height:1.6em; word-break:keep-all;
}
.textarea_179455_ p span{display:inline-block; width:20px; height:20px; font-size:15px; color:#fff; background:#10a5c0; border-radius:50%; text-align:center; line-height:20px; vertical-align:middle; margin-right:5px; margin-top:-2px;} 

/* ****************** 공백  ****************** */

.empty_line_179492_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179492_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179492_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179492_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179492_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179492_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179492_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

p { font-size:12px; }
  
.schedule_table { width:100%; margin:0 auto; border-collapse:separate; border-spacing:1px; background-color:#d7d7d7 !important; table-layout:fixed; background-color:#999; border-top:1px solid #10a5c0}
.schedule_table td, .schedule_table tr{height:40px;}
.schedule_table td { font-size:14px; background-color:white; text-align:center; padding:.2em 0;}
.schedule_table tr:first-child td{padding:.8em 0;}
.schedule_table tr td:first-child{color:#366092; font-weight:normal; width:15%; font-size:14px;}
 .background{color:#366092; font-weight:normal; width:15%; font-size:14px;}

.td_color1 { background-color:#f2f2f2 !important; }
.td_color2 { background-color:#dbeef3 !important; }
.td_color3 { background-color:#dbeef3 !important; }
.td_color4 { background-color:#ffffff !important;}
.td_color4 b{ font-weight:normal;}
.p_title1 {font-size:14px; }

.schedule_btn { width:100%; margin:20px 0; text-align:center; }
.schedule_btn span{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; cursor:pointer; display:inline-block; height:40px; margin:0 0 0 4px; padding:0 20px; border:1px solid #d1d1d1; background:#f6f6f6; font-family:Nanum Gothic, 'NanumGothic', 'Malgun Gothic'; font-size:14px; color:#000000; text-align:center; text-decoration:none; line-height:40px; }

@media (max-width:767px){
  .schedule_table tr td:first-child{width:15%;}
  .schedule_table tr td{white-space:normal; word-break:normal;}
}
  
  @media(max-width:812px){
    .td_color1{font-size:13px;}
    .td_color2{font-size:13px;}
    .td_color3{font-size:13px;}
    .td_color4{font-size:13px;}
    .schedule_table td{font-size:13px;}
    .schedule_table tr td:first-child{font-size:13px;}
  }
  
  @media(max-width:731px){
    .td_color1{font-size:12px;}
    .td_color2{font-size:12px;}
    .td_color3{font-size:12px;}
    .td_color4{font-size:12px;}
    .schedule_table td{font-size:12px;}
    .schedule_table tr td:first-child{font-size:12px;}
  }
  
  @media(max-width:671px){
    .td_color1{font-size:11px;}
    .td_color2{font-size:11px;}
    .td_color3{font-size:11px;}
    .td_color4{font-size:11px;}
    .schedule_table td{font-size:11px;}
    .schedule_table tr td:first-child{font-size:11px;}
  }
  
  @media(max-width:621px){
    .td_color1{font-size:10px;}
    .td_color2{font-size:10px;}
    .td_color3{font-size:10px;}
    .td_color4{font-size:10px;}
    .schedule_table td{font-size:10px;}
    .schedule_table tr td:first-child{font-size:10px;}
  }
  
  @media(max-width:554px){
    .td_color1{font-size:9px;}
    .td_color2{font-size:9px;}
    .td_color3{font-size:9px;}
    .td_color4{font-size:9px;}
    .schedule_table td{font-size:9px;}
    .schedule_table tr td:first-child{font-size:9px;}
  }


/* ****************** 공백  ****************** */

.empty_line_179493_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179493_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179493_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179493_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179493_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179493_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179493_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_179122_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_179122_ > div {, }
.layout_179122_ > div:after {content:''; display:block; clear:both;}
.layout_179122_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_179122_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_179122_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_179122_{width:95%;}
}

@media (max-width:767px){
  .layout_179122_ > div > [class^=container_] {padding:20px 10px;}
  .layout_179122_ > div > .container_1 { width:100%; }
  .layout_179122_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_179122_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_179125_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_179125_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_179125_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_179125_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_179125_{text-align:center;}
  .textarea_179125_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_179125_ p br{display:none;}
  .textarea_179125_ p em{display:block;}
  .textarea_179125_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179123_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179123_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179123_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179123_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179123_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179123_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179123_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179126_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179126_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_179126_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179126_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179126_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179127_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179127_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179127_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_179127_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179127_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_179124_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_179124_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_179124_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_179124_ p {font-size:15px;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_179107_ {clear:both; min-width:150px; max-width:1200px;  margin:0 auto; border-bottom:8px solid #eee; padding-bottom:30px; width:80%;}
.layout_179107_ > div {}
.layout_179107_ > div:after {content:''; display:block; clear:both;}
.layout_179107_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px;}
.layout_179107_ > div > [class^=container_]:after{content:''; display:block; width:1px; height:100%; background:#ccc; position:absolute; top:0; right:-10px;}
.layout_179107_ > div > .container_1 {width:25%;}
.layout_179107_ > div > .container_2 {width:25%;}
.layout_179107_ > div > .container_3 {width:25%;}
.layout_179107_ > div > .container_4 {width:25%;}
.layout_179107_ > div > .container_4:after{display:none;}


@media (max-width:1600px){
  .layout_179107_{width:90%;}
}

@media (max-width:1300px){
  .layout_179107_{width:95%;}
}

@media (max-width:1023px){
  .layout_179107_{padding-bottom:15px;}
  .layout_179107_ > div > [class^=container_]{padding:20px; margin-bottom:15px;}
  .layout_179107_ > div > [class^=container_]:after{right:0;}
  .layout_179107_ > div > .container_1 { width:50%; }
  .layout_179107_ > div > .container_2 { width:50%; }
  .layout_179107_ > div > .container_2:after{display:none;}
  .layout_179107_ > div > .container_3 { width:50%; }
  .layout_179107_ > div > .container_4 { width:50%; }
}

@media (max-width:780px){
  .layout_179107_{padding-bottom:0;}
  .layout_179107_ > div > [class^=container_]{padding:10px;}
  .layout_179107_ > div > [class^=container_]:after{width:100%; height:1px; top:auto; bottom:-10px; left:0;}
  .layout_179107_ > div > .container_1 {width:100%;}
  .layout_179107_ > div > .container_2 {width:100%;}
  .layout_179107_ > div > .container_2:after{display:block;}
  .layout_179107_ > div > .container_3 {width:100%;}
  .layout_179107_ > div > .container_4 {width:100%;}
}

@media \0screen{
	.layout_179107_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179110_ {font-size:0;}
.title_179110_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_179110_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#73bac1;}
.title_179110_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179110_.style_top p {padding-top:10px;}
.title_179110_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_179110_.style_right p {padding-right:14px;}
.title_179110_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_179110_.style_bottom p {padding-bottom:12px;}
.title_179110_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_179110_.style_left p {padding-left:14px;}
.title_179110_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_179110_.style_circle1 p {padding-left:20px;}
.title_179110_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179110_.style_circle2 p {padding-left:20px;}
.title_179110_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_179110_ p{font-size:15px; padding-bottom:13px;}
  .title_179110_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_179110_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_179110_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179114_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_179114_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179114_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179114_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179114_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179114_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179114_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179116_ {font-size:0;}
.title_179116_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_179116_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179116_.style_top p {padding-top:10px;}
.title_179116_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_179116_.style_right p {padding-right:14px;}
.title_179116_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_179116_.style_bottom p {padding-bottom:12px;}
.title_179116_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_179116_.style_left p {padding-left:14px;}
.title_179116_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_179116_.style_circle1 p {padding-left:20px;}
.title_179116_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_179116_.style_circle2 p {padding-left:20px;}
.title_179116_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_179116_ p{font-size:16px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179113_ {font-size:0;}
.title_179113_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_179113_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#c4c5f3;}
.title_179113_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179113_.style_top p {padding-top:10px;}
.title_179113_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_179113_.style_right p {padding-right:14px;}
.title_179113_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_179113_.style_bottom p {padding-bottom:12px;}
.title_179113_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_179113_.style_left p {padding-left:14px;}
.title_179113_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_179113_.style_circle1 p {padding-left:20px;}
.title_179113_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179113_.style_circle2 p {padding-left:20px;}
.title_179113_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_179113_ p{font-size:15px; padding-bottom:13px;}
  .title_179113_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_179113_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_179113_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179109_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_179109_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179109_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179109_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179109_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179109_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179109_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179118_ {font-size:0;}
.title_179118_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_179118_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179118_.style_top p {padding-top:10px;}
.title_179118_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_179118_.style_right p {padding-right:14px;}
.title_179118_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_179118_.style_bottom p {padding-bottom:12px;}
.title_179118_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_179118_.style_left p {padding-left:14px;}
.title_179118_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_179118_.style_circle1 p {padding-left:20px;}
.title_179118_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_179118_.style_circle2 p {padding-left:20px;}
.title_179118_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_179118_ p{font-size:16px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179112_ {font-size:0;}
.title_179112_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_179112_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#73bac1;}
.title_179112_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179112_.style_top p {padding-top:10px;}
.title_179112_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_179112_.style_right p {padding-right:14px;}
.title_179112_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_179112_.style_bottom p {padding-bottom:12px;}
.title_179112_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_179112_.style_left p {padding-left:14px;}
.title_179112_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_179112_.style_circle1 p {padding-left:20px;}
.title_179112_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179112_.style_circle2 p {padding-left:20px;}
.title_179112_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_179112_ p{font-size:15px; padding-bottom:13px;}
  .title_179112_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_179112_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_179112_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179108_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_179108_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179108_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179108_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179108_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179108_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179108_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179119_ {font-size:0;}
.title_179119_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_179119_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179119_.style_top p {padding-top:10px;}
.title_179119_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_179119_.style_right p {padding-right:14px;}
.title_179119_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_179119_.style_bottom p {padding-bottom:12px;}
.title_179119_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_179119_.style_left p {padding-left:14px;}
.title_179119_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_179119_.style_circle1 p {padding-left:20px;}
.title_179119_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_179119_.style_circle2 p {padding-left:20px;}
.title_179119_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_179119_ p{font-size:16px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179111_ {font-size:0;}
.title_179111_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_179111_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#c4c5f3;}
.title_179111_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179111_.style_top p {padding-top:10px;}
.title_179111_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_179111_.style_right p {padding-right:14px;}
.title_179111_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_179111_.style_bottom p {padding-bottom:12px;}
.title_179111_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_179111_.style_left p {padding-left:14px;}
.title_179111_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_179111_.style_circle1 p {padding-left:20px;}
.title_179111_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179111_.style_circle2 p {padding-left:20px;}
.title_179111_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_179111_ p{font-size:15px; padding-bottom:13px;}
  .title_179111_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_179111_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_179111_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179117_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_179117_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179117_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179117_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179117_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179117_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179117_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179115_ {font-size:0;}
.title_179115_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_179115_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179115_.style_top p {padding-top:10px;}
.title_179115_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_179115_.style_right p {padding-right:14px;}
.title_179115_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_179115_.style_bottom p {padding-bottom:12px;}
.title_179115_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_179115_.style_left p {padding-left:14px;}
.title_179115_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_179115_.style_circle1 p {padding-left:20px;}
.title_179115_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_179115_.style_circle2 p {padding-left:20px;}
.title_179115_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_179115_ p{font-size:16px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179120_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; width:80%;}
.layout_179120_ > div:after {content:''; display:block; clear:both;}
.layout_179120_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1600px){
  .layout_179120_{width:90%;}
}

@media (max-width:1300px){
  .layout_179120_{width:95%;}
}

@media \0screen{
	.layout_179120_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_179121_, .img_179121_ * {box-sizing:border-box;}
.img_179121_ {overflow:hidden; position:relative; padding:40px 120px; height:330px; background:url(/img_up/shop_pds/kium/farm/je-mok-eum-1-41599618344.jpg) no-repeat center; background-size:cover;}
.img_179121_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.3); position:absolute; top:0; left:0; z-index:1;}
.img_179121_ p{width:100%; font-size:20px; color:#fff; position:relative; z-index:10; word-break:keep-all; letter-spacing:-1px; font-weight:100;}
.img_179121_ p em{font-style:normal; color:#fbff99;}
.img_179121_ p span{display:block; font-size:15px; color:rgba(255,255,255,0.7); letter-spacing:3px; margin-top:40px;}

@media (max-width:1200px){
  .img_179121_ {padding-left:90px;}
}
  
@media (max-width:1023px){
  .img_179121_ {height:340px; padding-top:45px;}
  .img_179121_ p{font-size:20px;}
}

@media (max-width:767px){
  .img_179121_ {height:auto; padding:25px 10px;}
  .img_179121_ p{font-size:16px; text-align:center;}
  .img_179121_ p span{margin-top:30px; font-size:13px;}
}

/* ****************** 공백  ****************** */

.empty_line_179106_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179106_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179106_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179106_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179106_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179106_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179106_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179512_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179512_ > div:after {content:''; display:block; clear:both;}
.layout_179512_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179512_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179513_,
.empty_179513_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_179513_ {color:#666; text-align:center;}

.empty_179513_ > span{display:inline-block; font-size:32px; color:#10a5c0; font-weight:bold; margin: 0 0 60px; border-bottom:1px solid #10a5c0;}
.empty_179513_ ul{max-width:100%; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_179513_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_179513_ ul:after{content:''; display:block; clear:both;}
.empty_179513_ ul li{width:48%; margin-left:2%; margin-right:0; float:left; position:relative; min-height:320px; margin-bottom:30px;}
.empty_179513_ ul li:nth-child(1),
.empty_179513_ ul li:nth-child(3){margin-left:0; margin-right:2%;}
.empty_179513_ ul li i{display:block; height:200px; margin-bottom:20px;}
.empty_179513_ ul li:nth-child(1) i{background:url("/img_up/shop_pds/kium/farm/1-11599622254.jpg") no-repeat center;}
.empty_179513_ ul li:nth-child(2) i{background:url("/img_up/shop_pds/kium/farm/-4121599622539.jpg") no-repeat center;}
.empty_179513_ ul li:nth-child(3) i{background:url("/img_up/shop_pds/kium/farm/gum_care315290246392.png") no-repeat center;}
.empty_179513_ ul li:nth-child(4) i{background:url("/img_up/shop_pds/kium/farm/gum_care415290246392.png") no-repeat center;}
.empty_179513_ ul li span{font-size:16px;}
.empty_179513_ ul li span b{display:block; font-size:22px; font-weight:normal; margin-bottom:15px; padding-left:65px ;position:relative;}
.empty_179513_ ul li span b em{font-style:normal; background:#1478a0; font-weight:bold; color:#fff; padding:4px 15px; position:absolute; top:0; left:0; margin-top:-3px;}
.empty_179513_ ul li:nth-child(1) span b em{background:#26b4b1;}
.empty_179513_ ul bm{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.empty_179513_ul km{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}


@media (max-width:1023px){
  .empty_179513_ > span{font-size:26px; margin-bottom:20px;}
  .empty_179513_ ul li span b{font-size:20px; margin-bottom:10px;}
  .empty_179513_ ul li span b em{top:5px}
}

@media (max-width:560px){
  .empty_179513_ ul{width:95%; margin:0 auto;}
  .empty_179513_ ul li{width:100% !important; margin:0 !important; margin-bottom:20px !important;}
  .empty_179513_ ul:before{display:none;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179515_,
.empty_179515_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_179515_ {color:#666; text-align:center;}

.empty_179515_ > span{display:inline-block; font-size:32px; color:#1a8ebc; font-weight:bold; margin: 0 0 50px; border-bottom:1px solid #1a8ebc;}
.empty_179515_ ul{max-width:100%; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_179515_ ul:before{content:''; display:block; width:1px; height:95%; background:#eee; position:absolute; top:0; left:50%;}
.empty_179515_ ul:after{content:''; display:block; clear:both;}
.empty_179515_ ul li{width:48%; margin-left:2%; margin-right:0; float:left; position:relative; min-height:320px; margin-bottom:25px;}
.empty_179515_ ul li:nth-child(1),
.empty_179515_ ul li:nth-child(3){margin-left:0; margin-right:2%;}
.empty_179515_ ul li i{display:block; height:200px;  margin-bottom:20px;}
.empty_179515_ ul li:nth-child(1) i{background:url("/img_up/shop_pds/kium/farm/3-11599622861.jpg") no-repeat center;}
.empty_179515_ ul li:nth-child(2) i{background:url("/img_up/shop_pds/kium/farm/41599622806.jpg") no-repeat center;}
.empty_179515_ ul li span{font-size:16px;}
.empty_179515_ ul li span b{display:block; font-size:22px; font-weight:normal; margin-bottom:15px; padding-left:65px ;position:relative;}
.empty_179515_ ul li span b em{font-style:normal; background:#26b4b1; font-weight:bold; color:#fff; padding:4px 15px; position:absolute; top:0; left:0; margin-top:-3px;}
.empty_179515_ ul li:nth-child(1) span b em{background:#1478a0;}
.empty_179515_ ul bm{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}

@media (max-width:1023px){
  .empty_179515_ > span{font-size:26px; margin-bottom:20px;}
  .empty_179515_ ul li span b{font-size:20px; margin-bottom:10px;}
  .empty_179515_ ul li span b em{top:5px}
}

@media (max-width:560px){
  .empty_179515_ ul{width:95%; margin:0 auto;}
  .empty_179515_ ul li{width:100% !important; margin:0 !important; margin-bottom:20px !important;}
  .empty_179515_ ul:before{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_179128_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179128_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179128_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179128_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179128_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_179128_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179128_:before {content:'공백: 100px';}
}
